شما نباید از تگ کوتاه PHP (<? ?>) در کدهای خود استفاده کنید . دلیل اینکار احتمال غیرفعال بودن تگ کوتاه PHP در سرورها و نیاز به فعال سازی کردن آن است .

با توجه به اینکه ویژگی تگ کوتاه PHP در اکثر هاست ها به صورت پیش فرض غیرفعال است ، اگر از این حالت در کدهای افزونه خود استفاده کنید ، به محض فعال شدن افزونه در وردپرس ، افزونه شما و شاید کل سایت وردپرس با مشکل مواجه خواهند شد .

به جای تگ کوتاه PHP از حالت استاندارد آن که به صورت زیر است ، استفاده کنید .

 

استفاده از فاصله در کدنویسی افزونهدستورات SQL در افزونه نویسی وردپرس
پیشنهاد می کنیم برای دریافت آخرین مطالب کانال تلگرام کانی تمزرا دنبال کنید .